.ht--settore__industria__pesante__hero__section .l-section-overlay {
  background: linear-gradient(
      180deg,
      rgba(0, 0, 0, 0) 17.92%,
      rgba(0, 0, 0, 0.6) 55.56%,
      #333 100%
    ),
    linear-gradient(180deg, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 40.74%),
    linear-gradient(270deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.4) 100%) !important;
}
/* ::::::::::::::::::::::::::::::: */

.postid-150 .post-416 .w-hwrapper.usg_hwrapper_1.align_none.valign_middle,
.postid-150 .post-415 .w-hwrapper.usg_hwrapper_1.align_none.valign_middle {
  background: transparent !important;
}
.postid-150 .post-337 .usg_post_title_1,
.postid-150 .post-337 .usg_post_content_1 {
  /* opacity: 0.2 !important; */
}
.postid-150 .post-415 .usg_post_title_1,
.postid-150 .post-415 .usg_post_content_1 {
  opacity: 0.2 !important;
}
.postid-150 .post-418 .usg_post_title_1,
.postid-150 .post-418 .usg_post_content_1 {
  /* opacity: 0.2 !important; */
}
.postid-150 .post-416 .usg_post_title_1,
.postid-150 .post-416 .usg_post_content_1 {
  opacity: 0.2 !important;
}
